/* SPIP-STYLE                                              version 1.9  
/* Cette feuille contient les styles associes au code genere par SPIP.  /* Ces styles sont indispensables et doivent necessairement etre        
/* definis pour le bon fonctionnement de votre squelette                

/* RACCOURCIS TYPOGRAPHIQUES DE SPIP
/* --------------------------------- */
i.spip {}
/*strong.spip {}*/

.spip_puce { list-style-position: outside; }

ul.spip { list-style: disc; }
ol.spip { list-style: decimal; }
ul.spip li, ol.spip li { list-style: inherit; }
li.spip { list-style-position: outside; }

/* Paragraphes, citations, code et poesie */
p.spip_note {}

blockquote.spip, .spip_serif { font-family: "Bitstream Vera Serif", Georgia, Times, serif; }

blockquote.spip { 
	margin: 1em; 
	padding-left: 1em;
	padding-right: 1em;
	border: 1px dotted; }

div.spip_poesie { 
	margin: 1em; 
	padding-left: 1em; 
	border-left: 1px solid;
	font-family: Garamond, Georgia, Times, serif; }
div.spip_poesie div { text-indent: -60px; margin-left: 60px; }

.spip_code, .spip_cadre { font-family: monospace; font-style: normal; font-size: 1.1em; }
.spip_cadre { width: 99%; border: 1px solid; }

.spip_surligne { background: #FF6; }

/* Images typographiques (via image_typo), URL a revoir... */
.format_png { behavior: url(win_png.htc); }

/* modeles par defaut */
.spip_modele {float:right; display:block; border:1px dotted gray; width:180px;}

/* Barre de raccourcis typographiques */
table.spip_barre { width: 100%; }

table.spip_barre a img {
	background: #FDA;
	padding: 3px;
	border: 1px outset #999; }
table.spip_barre a:hover img {
	background: #FFF;
	border: 1px solid #999; }

table.spip_barre input.barre { width: 100%; background: #EEE; }